Home > Flex-10, HP > ESX 4.1 Broadcom 1.60 driver DOES support DCC/SmartLink

ESX 4.1 Broadcom 1.60 driver DOES support DCC/SmartLink

I’ve had confirmation from HP that the ESX 4.1 updated Broadcom 1.60 driver DOES support DCC/SmartLink.

I had queried this in my previous post HP Flex-10, ESX and Broadcom fun continues…

So, looks like the 1.60 driver is the one to go for on ESX 4.1 as long as you have the Flex-10 firmware prerequisites and update the Heap Memory allocated by the Broadcom bnx2x driver as listed here:
http://kb.vmware.com/kb/1031805

Unfortunately this driver isn’t available through Update Manager but follow my previous post and you can use PowerCLI.

I’ve also updated my Flex-10 ESX pre-requisites post so you have all the information in one place.

HP also told me they plan to update their original advisory and get better communication on the VMware site to mention DCC/SmartLink, let’s hope this happens.

Categories: Flex-10, HP Tags: , , , , ,
  1. No comments yet.
  1. No trackbacks yet.
 

Time limit is exhausted. Please reload the CAPTCHA.